uuid: 6ba73bed-c58b-423f-a91e-4f5fcae3ab67
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_500_500
  module:
    - crop
name: crop_500_500
label: 'Crop 500x500'
effects:
  1ef9fb8e-fe45-4fa9-a095-9fa932b17f0e:
    uuid: 1ef9fb8e-fe45-4fa9-a095-9fa932b17f0e
    id: crop_crop
    weight: 1
    data:
      crop_type: crop_500_500
  2a3de487-b68c-423c-a66b-1b8819347f98:
    uuid: 2a3de487-b68c-423c-a66b-1b8819347f98
    id: image_scale_and_crop
    weight: 2
    data:
      width: 500
      height: 500
      anchor: center-center
